# GrandientCategory

[![CI Status](https://img.shields.io/travis/TYF/GrandientCategory.svg?style=flat)](https://travis-ci.org/TYF/GrandientCategory)
[![Version](https://img.shields.io/cocoapods/v/GrandientCategory.svg?style=flat)](https://cocoapods.org/pods/GrandientCategory)
[![License](https://img.shields.io/cocoapods/l/GrandientCategory.svg?style=flat)](https://cocoapods.org/pods/GrandientCategory)
[![Platform](https://img.shields.io/cocoapods/p/GrandientCategory.svg?style=flat)](https://cocoapods.org/pods/GrandientCategory)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

GrandientCategory is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'GrandientCategory'
```

## Author

TYF

## License

GrandientCategory is available under the MIT license. See the LICENSE file for more info.
